.sticky-top-login-method, .sticky-login-method,.sticky-bottom-login-method,.sticky-small, .sticky-small-bottom{
	background-color: #F6ED76;
	margin: 0 auto;
	padding:0;
}
.sticky-top-login-method, .sticky-login-method,.sticky-bottom-login-method{
	width: 350px;
}
.sticky-small{
	width: 90%;
	margin-top:1em;
	background-image: url(../images/sticky-corner-right-public.png);
	background-position: right top;
	background-repeat: no-repeat;
}

/* WRAPS AROUND ALL TEXT */
.text-pad{
	padding: 10px 10px 0 10px; 
}
.sticky-login-method{
	font-weight: normal;
	background-image: url(../images/sticky-corner-right.png);
	background-position: right top;
	background-repeat: no-repeat;
	text-align: left;
	margin-top:1em;
}
/* RED NOTE TITLE */
.sticky-title-login-method{
	color: red;
	font-size:125%;
	display: inline;
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0;
}

.sticky-bottom-login-method{
	font-weight: normal;
	font-size:1%;
	height: 17px;
	background-image: url(../images/sticky-corner-left.png);
	background-position:left bottom;
	background-repeat: no-repeat;
	padding:0;
}
.sticky-bottom-login-method, .sticky-small-bottom{
	font-weight: normal;
	font-size:1%;
	height: 15px;
	background-repeat: no-repeat;
	padding:0;
	border-bottom:#c9d3e9 solid 1px;
}
.sticky-bottom-login-method{
	background-image: url(../images/sticky-corner-left.png);
	background-position:left bottom
}
.sticky-small-bottom{
	background-image: url(../images/sticky-corner-bottom-right.png);
	background-position:right bottom;
}

